body{width:100%; margin:0px; padding:0px; border:none !important; font-size:14px !important;}
.container{width:100%; margin:0px; padding:0px 15px !important;}

.maincontent{width:100%; margin:0px; padding:0px !important;}
p{line-height:140% !important; font-size:14px !important;}
.header_right, .mainmenu, .slider, .footer_container, .bottom_text, .fbottom{display:none; }

.product{width:220px !important; margin:0px; padding:0px;}
.product img{width:200px !important; height:200px !important;}
a, a:after { content: normal !important; }